<svg width="63" height="67" viewBox="0 0 63 67" fill="none" xmlns="http://www.w3.org/2000/svg">
<rect x="9.91443" y="53.5729" width="42.5526" height="3.26092" fill="#161616"/>
<path d="M47.4608 33.9317H50.7544V59.2039L49.3052 60.4424L47.5926 61.4615L47.4608 33.9317Z" fill="#161616"/>
<rect x="32.3105" y="33.5397" width="30.4324" height="3.12505" fill="#161616"/>
<path d="M32.2015 1.65822C26.0182 1.5133 19.932 3.26269 14.7127 6.68516C9.49333 10.1076 5.37524 15.0495 2.87915 20.8858C0.383055 26.7221 -0.378922 33.1907 0.689572 39.4736C1.75807 45.7566 4.60904 51.5716 8.88197 56.1835C13.1549 60.7953 18.6579 63.9968 24.695 65.383C30.7321 66.7693 37.0323 66.2781 42.7987 63.9715C48.5652 61.665 53.539 57.6467 57.0911 52.4247C60.6432 47.2028 62.6141 41.0118 62.7547 34.6346L59.6283 34.5614C59.5018 40.3008 57.728 45.8727 54.5311 50.5725C51.3342 55.2722 46.8578 58.8887 41.668 60.9646C36.4782 63.0405 30.808 63.4826 25.3746 62.2349C19.9412 60.9873 14.9885 58.1059 11.1429 53.9553C7.29724 49.8046 4.73137 44.5711 3.76972 38.9165C2.80808 33.2618 3.49386 27.4401 5.74034 22.1874C7.98682 16.9347 11.6931 12.4871 16.3905 9.40684C21.0879 6.32661 26.5655 4.75216 32.1305 4.88259L32.2015 1.65822Z" fill="#161616"/>
<path d="M16.0405 33.7435L32.3106 33.5397V34.2711L32.2865 35.2684L32.094 36.6647L14.9207 36.5288L16.0405 33.7435Z" fill="#F7F7F7"/>
<path d="M32.1789 36.2571L34.4865 33.7957L49.4012 60.4385L47.3292 61.7252L46.4728 62.2007L46.407 62.2007L32.1789 36.2571Z" fill="#F7F7F7"/>
<path d="M29.1488 1.80585H32.1789L32.3106 66.1411H30.7297L29.1488 66.0731V1.80585Z" fill="#F7F7F7"/>
<path d="M28.6219 1.81371L30.7956 1.67774L32.113 1.67776L32.113 1.74569L10.178 57.521L7.64844 54.8885L28.6219 1.81371Z" fill="#F7F7F7"/>
<path d="M32.1787 36.257C34.6923 36.265 37.1824 35.8154 39.5033 34.9345C41.8243 34.0535 43.9295 32.759 45.6957 31.1266C47.462 29.4941 48.8539 27.5566 49.7899 25.4273C50.726 23.298 51.1874 21.0197 51.1472 18.7257C51.1071 16.4316 50.5661 14.1679 49.556 12.067C48.5459 9.96612 47.0869 8.07016 45.2644 6.49007C43.4419 4.90999 41.2925 3.67751 38.9419 2.86473C36.5913 2.05195 34.0867 1.67519 31.5747 1.75651L31.6939 4.82525C33.7589 4.7584 35.8178 5.06812 37.7501 5.73626C39.6824 6.4044 41.4494 7.41756 42.9475 8.71647C44.4457 10.0154 45.6451 11.5739 46.4754 13.301C47.3058 15.0281 47.7505 16.8889 47.7835 18.7747C47.8165 20.6605 47.4372 22.5334 46.6677 24.2838C45.8982 26.0342 44.7541 27.6269 43.3021 28.9689C41.8502 30.3108 40.1196 31.375 38.2117 32.0992C36.3037 32.8233 34.2567 33.1929 32.1904 33.1863L32.1787 36.257Z" fill="#F7F7F7"/>
</svg>
